package com.androidbegin.buttonclicktutorial;

public class RepeatObject 
{
	private String indice;
	private String titre;
	private String status;

    public RepeatObject(String indice, String titre, String status) 
    {
    	 this.indice = indice;
         this.titre = titre;
         this.status = status;
    }

    public String getIndice()
    {
        return indice;
    }
        
    public String getTitre()
    {
        return titre;
    }
    
    public String getStatus()
    {
        return status;
    }

    public void SetStatus(String status)
    {
    	 this.status = status;
    }
    
}
